@import "aiclerk-table.css";

/* イントロ */
#intro .inner h2.aiTop {
	background: none;
	font-size: 24px;
	line-height: 1.75;
	letter-spacing: 0.6px;
	margin-bottom: 1em;
	padding: 0;
}

#intro .inner h2.aiTop::before,
#intro h2.aiTop::after {
	display: none;
}

#intro .inner h2.aiTop span {
	font-size: 30px;
	color: #ff6868;
}

#intro .inner>div:last-child {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 4rem;
}

#intro .inner>div:last-child a {
	display: inline-block;
	padding: 1em 2em;
	margin: 0 0.5em;
	background: #00a6c2;
	color: #fff;
	font-weight: bold;
}

/* AIクラークの特長 */
#feature .inner>ul {
	display: grid;
	justify-content: center;
	align-items: start;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 1em;
}

#feature .inner>ul li {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	flex-direction: column;
	align-items: stretch;
	height: 100%;
	background: #fff;
	padding: 1em 0;
}

#feature .inner>ul li h3 {
	font-size: 18px;
	line-height: 1.35;
	padding: 0.5em 0;
}

#feature .inner>ul li h3::after {
	display: none;
}

#feature .inner>ul li p {
	margin: 0 1em;
}

/* AIクラークで何ができるか */
#doing_what .inner>ul {
	display: grid;
	justify-content: center;
	align-items: start;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 1em;
}

#doing_what .inner>ul li {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	flex-direction: column;
	align-items: stretch;
	height: 100%;
	padding: 1em 0;
}

#doing_what .inner>ul li img {
	width: 100%;
}

#doing_what .inner>ul li p {
	text-align: center;
}

#doing_what .inner>ul li>div {
	margin: 1em auto;
}

#doing_what .inner>ul li a {
	color: #00a5c1;
	font-size: 16px;
	border: 2px solid #00a5c1;
	padding: 0.5em;
	display: inline-block;
}

/*  選べる3つのパッケージ */
#aiPackage div div {
	margin-bottom: 4em;
}

#aiPackage div div:has(iframe) {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	align-items: center;
	justify-content: center;
}

#aiPackage h3 {
	text-align: left;
	font-size: 24px;
	padding: 0 1em 0.5em;
	background: linear-gradient(180deg, #00a5c1, #f6b400) no-repeat left top / 0.2em 1em;
	border-bottom: 1px solid #c5c5c5;
}

#aiPackage h3::after {
	display: none;
}

#aiPackage ul li {
	display: flex;
}

#aiPackage ul li::before {
	content: "■";
	font-size: 6px;
	color: #00a6c2;
	display: flex;
	align-items: center;
	justify-content: center;
}

#aiPackage img {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80%;
    max-width: 800px;
    margin: auto;
}

#aiPackage a {
	padding: 1em 2em;
	color: #00a6c2;
	background: #fff;
	border: 2px solid #00a6c2;
	display: block;
	width: fit-content;
	margin: auto;
	font-size: 1.8em;
	font-weight: bold;
}

#aiPackage a br {
	display: none;
}

#aiPackage div>div:nth-of-type(4) h3 {
	text-align: center;
	background: linear-gradient(90deg, #00a5c1, #f6b400) no-repeat center bottom / 10em 0.2em;
	border-bottom: none;
}

/* お悩み別！最適なAIクラークサービス診断 */
#aiSecretarial .inner>ul {
	display: grid;
	align-items: flex-start;
	justify-content: center;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 1em;
	width: 100%;
}

#aiSecretarial .inner>ul>li {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	align-items: stretch;
	height: 100%;
	width: 100%;
	background: #fff;
	box-shadow: 5px 5px 10px #f5f7fa;
	padding: 1em;
	margin-bottom: 2em;
}

#aiSecretarial .inner>ul>li:first-child {
	margin-left: 0;
}

#aiSecretarial .inner>ul>li:last-child {
	margin-right: 0;
}

#aiSecretarial .inner ul>li>div {
	width: 100%;
}

#aiSecretarial .inner>ul>li div::after {
	content: "";
	background: #fef7e5;
	clip-path: polygon(50% 20%, 0 0, 100% 0);
	width: 8em;
	height: 4em;
	display: block;
	margin: auto;
	margin-bottom: -2em;
	position: relative;
	top: 0;
}

#aiSecretarial .inner p {
	text-align: center;
	font-weight: bold;
}

#aiSecretarial .inner p span {
	color: #ff6868;
}

#aiSecretarial .inner>ul>li div ul {
	display: block;
	width: 100%;
	margin-bottom: 2em;
}

#aiSecretarial .inner ul>li>div ul li {
	position: relative;
	padding-left: 1.5em;
	width: 100%;
}

/* CTA */
#box .inner>div>div>div {
	display: flex;
	align-items: flex-start;
	justify-content: center;
}

#box .inner>div>div>div>p {
	margin: 0 0.5em;
}

/* 導入企業 */
#achievementList_aiclerk .inner {
	display: flex;
	align-items: flex-start;
	padding-left: 5px;
	padding-right: 36px;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: flex-start;
}

#achievementList_aiclerk h2 {
	font-size: 2.4rem;
	margin-right: 1em;
	padding: 0 0 0 1em;
	line-height: 1.7;
	color: #444444;
	font-weight: bold;
	border-left: solid 2px #00a6c2;
	background: none;
	width: 8em;
}

#achievementList_aiclerk h2::before,
#achievementList_aiclerk h2::after {
	display: none;
}

#achievementList_aiclerk ul {
	display: table;
}

#achievementList_aiclerk ul li {
	padding: 0 20px;
	display: table-cell;
	vertical-align: middle;
	height: calc(2.4rem * 1.7);
}

#achievementList_aiclerk ul li span {
	width: fit-content;
}

#achievementList_aiclerk ul li span img {
            /* 画像の最大サイズを指定 */
            max-width: 15em;
            max-height: 5em;
            width: auto;
            height: auto;
            
            /* 縦横比を自動調整 */
            object-fit: contain;
        }
        
        /* 横長画像用の縦横比 */
        #achievementList_aiclerk ul li span img[data-orientation="horizontal"] {
            max-width: 15em;
            max-height: 1em;
        }
        
        /* 縦長画像用の縦横比 */
        #achievementList_aiclerk ul li span img[data-orientation="vertical"] {
            max-width: 5em;
            max-height: 5em;
        }

@media only screen and (max-width: 959px) {
	#achievementList_aiclerk .inner {
		display: block;
		padding-left: 0;
		padding-right: 0;
	}
	
	#achievementList_aiclerk h2 {
		border-left: none;
		padding: 0;
		width: 100%;
	}

	#achievementList_aiclerk ul {
		display: block;
		margin: auto;
	}

	#achievementList_aiclerk ul li {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		height: fit-content;
		width: 100%;
	}
}

/* 代表電話受付パッケージとは */
#configuration .inner>div {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
}

#configuration .inner div div:nth-of-type(1) {
	height: 250px;
	flex: 0 0 40%;
	padding-right: 1em;
}

#configuration .inner div div:nth-of-type(2) {
	flex: 0 0 60%;
	padding-left: 1em;
}

#configuration .inner div p {
	flex: 0 0 60%;
	padding-left: 1em;
}

/* こんな企業におすすめ */
#recommendation .inner>div {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
}

#recommendation .inner div div {
	height: 250px;
	flex: 0 0 40%;
	padding-right: 1em;
}

#recommendation .inner div ul {
	flex: 0 0 60%;
	padding-left: 1em;
}

#recommendation .inner div ul li {
	margin-left: 1em;
}

#recommendation .inner div ul li::before {
	content: "■";
	color: #dcdcdc;
	font-size: 10px;
	vertical-align: middle;
}

/* 自動応答例 */
#example ul {
	display: flex;
	align-items: flex-start;
	justify-content: center;
}

#example ul li {
	flex: 1;
	margin: 0 0.5em;
}

#example ul li:first-child {
	margin-left: 0;
}

#example ul li:last-child {
	margin-right: 0;
}

#example ul li p {
	margin-bottom: 0.5em;
}

#example ul li iframe {
	aspect-ratio: 16 / 9;
	width: 100%;
	height: 100%;
}

/* 成功させるポイント */
#aiNote .inner>div {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
}

#aiNote .inner div div {
	height: 250px;
	padding: 0.5em;
}

#aiNote .inner div div:first-child {
	flex: 0 0 40%;
	padding-left: 0;
}

#aiNote .inner div div:last-child {
	flex: 0 0 60%;
	padding-right: 0;
}

#aiNote .inner div div p {
	display: block;
	width: 100%;
}

#aiNote .inner div div p img {
	width: 100%;
	height: auto;
}

/* 下部お問い合わせ */
.inquiries .aiclerk_cta {
	display: flex;
	align-items: center;
	justify-content: center;
}

.inquiries .aiclerk_cta p {
	margin: 0 0.5em;
}

.inquiries .aiclerk_cta p a {
	padding: 1em 2em;
	display: block;
	width: 16em;
	background: #00a6c2;
	color: #fff;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
}

/* h1の上にバナーを追加 */
picture.banner {
	margin-bottom: 30px;
	display: block;
}

@media only screen and (max-width: 959px) {
	picture.banner {
		margin-bottom: 16px;
	}
}

/* 下位ページ「○○でできること」の装飾 */
h3.titleStep {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.34;
}

h3.titleStep::after {
	content: "";
	width: 50px;
	height: 2px;
	margin: 14px auto 11px auto;
	display: block;
	background-image: linear-gradient(to right, #05a6c2, #f7b50b);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: bottom;
}

div.wrapReason p {
	position: relative;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.4px;
	text-align: justify;
	padding: 20px 0;
	margin-bottom: 10px;
}

@media only screen and (min-width: 960px) {
	h3.titleStep::after {
		margin: 15px auto 11px auto;
		width: 50px;
	}
}

@media only screen and (max-width: 959px) {
	h3.titleStep::after {
		width: 30px;
		margin: 11px auto 11px auto;
	}
}

@media(max-width: 767px) {
	#intro .inner>div:last-child {
		flex-wrap: wrap;
	}

	#intro .inner>div:last-child p {
		display: block;
		width: 100%;
		margin-bottom: 1em;
	}

	#intro .inner>div:last-child p a {
		display: block;
		width: 100%;
	}

	#intro .inner>div:last-child p:last-child {
		margin-bottom: 0;
	}

	#aiPackage a br {
		display: inline;
	}
	
	#aiPackage iframe {
		width: 100%;
		height: auto;
	}

	#feature .inner ul {
		display: block;
	}

	#feature .inner ul li {
		width: 100%;
		margin-bottom: 1em;
	}

	#feature .inner ul li:last-child {
		margin-bottom: 0;
	}

	#configuration .inner>div {
		display: block;
	}

	#configuration .inner>div div:nth-of-type(1),
	#configuration .inner>div>p {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	#doing_what .inner ul {
		display: block;
	}

	#doing_what .inner ul li {
		width: 100%;
		align-items: center;
		justify-content: center;
		height: auto;
	}

	#doing_what .inner>ul li p {
		text-align: left;
	}

	.inquiries .aiclerk_cta {
		display: block;
		width: 90%;
		margin: auto;
		padding: 5.6%;
	}

	.inquiries .aiclerk_cta p {
		margin: 0 0 1em 0;
	}

	.inquiries .aiclerk_cta p a {
		width: 100%;
	}

	.inquiries .aiclerk_cta p:last-child {
		margin-bottom: 0;
	}

}